<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html>
<head>

	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

	<link rel="stylesheet" type="text/css" href="./resources/css/ndacc.css">
		
	
	<title>OHP ECC REALTIME PLOTS</title>
	 
	<meta name="generator" content="TYPO3 4.1 CMS" />
	<script type="text/javascript" src="<c:url value="./resources/css/etherTypo.js"/>">
	
	</script>
</head>

<body class=plein>
<form name="thisForm">
<table cellpadding="2" cellspacing="2" border=0 width=100%>
<input type="hidden" value="selectEccRT" name="methodName">
<input type="hidden" value="ECC" name="instrument">
<input type="hidden" value="${station}" name="station">
<input type="hidden" value="rt" name="type">
<input type="hidden" value="${firstDate}" id="di" name="dateinf">     <%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<tr>

<td width=90px height=5 class=blanc1>${station} OZONE SONDE REALTIME</td>
<td width=50px  class=blanc2 align=right><spring:message code="annee"/>&nbsp;
<select id="year" onChange='loadVisus()'>
    <option value='2014' <c:if test="${year == '2014'}">selected</c:if> >2014</option>
    <option value='2013' <c:if test="${year == '2013'}">selected</c:if> >2013</option>
</select>
</td>

<td width=50px class=blanc2 align=left><spring:message code="mois"/>&nbsp;
<select id="month" onChange='loadVisus()'>
	<option value='01' <c:if test="${month == '01'}">selected</c:if> ><spring:message code="janvier"/></option>
	<option value='02' <c:if test="${month == '02'}">selected</c:if> ><spring:message code="fevrier"/></option>
	<option value='03' <c:if test="${month == '03'}">selected</c:if> ><spring:message code="mars"/></option>
	<option value='04' <c:if test="${month == '04'}">selected</c:if> ><spring:message code="avril"/></option>
	<option value='05' <c:if test="${month == '05'}">selected</c:if> ><spring:message code="mai"/></option>
	<option value='06' <c:if test="${month == '06'}">selected</c:if> ><spring:message code="juin"/></option>
	<option value='07' <c:if test="${month == '07'}">selected</c:if> ><spring:message code="juillet"/></option>
	<option value='08' <c:if test="${month == '08'}">selected</c:if> ><spring:message code="aout"/></option>
	<option value='09' <c:if test="${month == '09'}">selected</c:if> ><spring:message code="septembre"/></option>
	<option value='10' <c:if test="${month == '10'}">selected</c:if> ><spring:message code="octobre"/></option>
	<option value='11' <c:if test="${month == '11'}">selected</c:if> ><spring:message code="novembre"/></option>
	<option value='12' <c:if test="${month == '12'}">selected</c:if> ><spring:message code="decembre"/></option>
</select>

</tr>
</table>
<table width=100%>
<tr>
<td class=ciel width=200px colspan=5 valign=top>
<table cellpadding="2" cellspacing="2" border=0>

<c:choose>
	<c:when test="${plotsList=='[]'}"><tr><td class="rougeb"><spring:message code="noplot.period"/></td></tr>
	</c:when>
	<c:otherwise>
		<c:forEach items="${plotsList}" var="plot" varStatus="status">
		<c:choose>
		<c:when test="${(status.index) % 5 == 0}"><tr>
		</c:when>
		</c:choose>
	
		<td align=center valign=top><a href="#" onclick="OuvrirFeuilleDynPL ('${rep}/${plot}');"><img border=2 width=100 height=120 src="${rep}/${plot}"></img></a></td>
	
		<c:choose>
		<c:when test="${(status.index+1) % 5 == 0}"></tr>
		</c:when>
		</c:choose>
		</c:forEach>

		<c:choose>
		<c:when test="${(status.index+1) % 5 != 0}"></tr>
		</c:when>
		</c:choose>

	</c:otherwise>
</c:choose>
</table>
</td>


</tr>



<tr>
<td height=500px>&nbsp;</td>
</tr>
</table>
</form>
</body>
</html>
